Class YUI::Compressor::Error
In: lib/yui/compressor.rb
Parent: StandardError

[Validate]